@charset "utf-8";

/* == Base == */
:root {
  --main-color: #00087B;
  --sub-color1: #000BE3;
  --sub-color2: #004EA0;
  --navy : #00254C;
  --gray1: #707070;
  --gray2: #afafaf;
  --gray3: #dfdfdf;
  --light-gray1 : #e7e7e8;
  --light-gray2 : #f2f2f2;
  --light-gray3 : #f6f6f3;
  --box-shadow : 0 3px 6px 0 rgba(0,0,0,0.16);
  --cubic-pop1: cubic-bezier(.85, .14, .29, .99);
  --cubic-pop2: cubic-bezier(.71, .45, .36, 1.31);
  --cubic-pop3: cubic-bezier(.85, .14, .29, .99);
  --main-font: 'pretendard', sans-serif;
  --font-sub1: 'Montserrat', 'pretendard', sans-serif;
  --font-sub2: 'Montserrat', 'pretendard', sans-serif;
}

body {
  color: #070707;
  font-family: var(--main-font);
  font-size: 16px;
}

.typo1,
.typo2,
.typo3,
.typo4,
.typo5,
.typo6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {}

.ff--main {font-family: var(--main-font)!important;}
.ff--sub {font-family: var(--sub-font1)!important;}

.fc--white {color:#fff !important;}
.fc--navy {color:var(--navy) !important;}

.page_title {font-size: 55px; font-weight: 700; color:var(--main-color); margin-bottom: 0.3em;}
.page_desc {font-size: 20px; line-height:1.5; }
.sml_border_left {font-size: 25px; font-family: var(--font-sub1); font-weight: 500; position: relative; padding-left: 0.9em;; margin-left: 0.5em;}
.sml_border_left:before {content:""; position: absolute; width: 3px; height: 80%; background-color: #fff; left:0px; top:50%; transform: translate(0,-50%);}
ul.bullet.white > li:before {background-color: #fff;}
ul.bullet.blue > li:before {background-color: var(--sub-color2);}

.catalog { background: #fff;}
.catalog__contents {}
.catalog__page {background-color: transparent;}
.page__container {padding: 160px 100px 100px 300px;}
.page__container .page__bg {z-index: 0;}
.page__container .page__contents {position: relative; z-index: 1; height: 100%;}
.ly--content .page__contents {display: flex; flex-direction: column;}
.gnbState--hide .gnb_nav {opacity: 0; pointer-events: none;}

.cover_video {width: 100%; height: 100%; object-fit: cover;}

@media screen and (max-width: 767px) {
  .page__container {padding: 120px 20px 80px;}
  .page_title {font-size: 22px; line-height: 1.5; margin-bottom: 0.5em;}
  .page_desc {font-size: 15px;}
  .cover_video.hist {object-position: right;}
}

/* top nav */
.top_nav {position: absolute; top:0; left:0; width: 100%; padding: 60px; z-index: 110; display: flex; justify-content: space-between; align-items: center; gap: 30px;}
.top_nav .logo {display: none;}
.top_nav .submenu_container {font-size: 19px; display: flex; margin-left: auto;}
.top_nav .submenu_container .lnb_bar {display: none;}
.top_nav .submenu_container .lnb_bar.active {display: flex;}
.top_nav .submenu_container .lnb_bar .lnb_btn {padding: 0 30px; font-weight: 300; transition:color .3s ease;}
.top_nav .submenu_container .lnb_bar .lnb_btn.active {color:#0168B7; font-weight: 600;}
.top_nav .etc_nav {display: flex;  gap:10px;}
.top_nav .etc_nav .btn {width: 38px; height: 38px; cursor: pointer;}
.top_nav .etc_nav .btn--index {background:url('../images/common/index_icon.svg') no-repeat center / cover;}
.top_nav .etc_nav .btn--play {background:url('../images/common/play_icon.svg') no-repeat center / cover;}
.top_nav .etc_nav .btn--play.pause {background:url('../images/common/pause_icon.svg') no-repeat center / cover;}
.lnbType--white .top_nav .submenu_container .lnb_bar .lnb_btn { color:#fff;}

@media (hover : hover) {
  .top_nav .submenu_container .lnb_bar .lnb_btn:hover {color:#659df5;}
}

@media screen and (max-width: 767px) {
  .top_nav {padding: 15px 20px; }
  .top_nav .logo {display: block; } 
  .top_nav .logo  img{display: block; width: 130px;} 
  .top_nav .logo .logo_white {display: none;}
  .top_nav .etc_nav .btn {width: 30px; height: 30px;}
  .top_nav .submenu_container {display: none;}
  .lnbType--white .top_nav {background: transparent;}
}


/* gnb_nav */
.gnb_nav {width: 200px; height: 100%; position: absolute; top:0; left:0; background-color: #1D2528;z-index: 111; transition: 0.5s ease; ;}
.gnb_nav .logo {display: flex; align-items: center; justify-content: center; width: 100%; height: 160px;}
.gnb_nav .body {}
.gnb_nav .body .gnb_btn {padding:23px 30px 23px 25px; background:linear-gradient(to top ,#00254C 0% , #003164 100%); width: 100%; display: block; border-radius:5px ; transition: .5s ease;}
.gnb_nav .body .gnb_btn .sbj { font-weight: 400;font-size: 20px; font-family: var(--font-sub1); text-transform: uppercase; color:rgba(255,255,255,0.7); padding-bottom: 40px;}
.gnb_nav .body .gnb_btn .icon_cont {display: flex; justify-content: space-between; align-items: flex-end; opacity: 0.5;}
.gnb_nav .navi {height: 101px;}
.gnb_nav .navi .catalog__paging {display: flex; padding:34px 54px;}
.gnb_nav .body .gnb_btn.active {transform: scale(1.1);background:linear-gradient(to top ,#002377 0% , #0849AB 100%);}
.gnb_nav .body .gnb_btn.active .sbj {font-weight: 600; font-size: 22px;color: rgba(255,255,255,0.85);}
.gnb_nav .body .gnb_btn.active .icon_cont {transform: scale(1.1); transform-origin: left; opacity: 1;}

@media (hover : hover) {
.gnb_nav .body .gnb_btn:hover {}
.gnb_nav .body .gnb_btn:hover .sbj{font-weight: 600; color:#fff; }
.gnb_nav .body .gnb_btn:hover .icon_cont{opacity: 1;}
}

/* control */
.controlState--show .gnb_nav {background:transparent; pointer-events: none; }
.controlState--show .gnb_nav .logo {opacity: 0; pointer-events: none;}
.controlState--show .gnb_nav .body {opacity: 0; pointer-events: none;}
.controlState--show .gnb_nav .navi {background: #1D2528; opacity: 1;}
.controlType--white .gnb_nav .navi {background: transparent; opacity: 1;}

.controlType--blue .gnb_nav .navi {background: transparent;}
.controlType--blue .gnb_nav .navi #next_arrow {stroke: var(--sub-color1);}
.controlType--blue .gnb_nav .navi #prev_arrow {stroke: var(--sub-color1);}

@media screen and (max-width: 767px) {
  .gnb_nav {background: transparent; pointer-events: none;}
  .gnb_nav .logo {display: none;}
  .gnb_nav .body {display: none;}
  .gnb_nav .navi .catalog__paging {position: fixed; padding:15px 20px; background:#070c55; z-index:111111;}
  .gnb_nav .navi .catalog__paging svg.prev_btn {width: 20px; height: 20px;}
  .gnb_nav .navi .catalog__paging svg.next_btn {width: 20px; height: 20px;}
  .controlType--blue .gnb_nav .navi #next_arrow {stroke:#fff;}
  .controlType--blue .gnb_nav .navi #prev_arrow {stroke:#fff;}
  .controlState--show .gnb_nav {transform: none;}
}


/* cover */
.ly--cover {}
.ly--cover .content .content_head .s_tit {font-size: 35px; padding-bottom: 10px; display: block;}
.ly--cover .content .content_head .title {font-size: 75px; line-height: 1.1;}
#cover .logo {display: block; position: absolute; right:100px; bottom:90px;}
#cover .page__container {padding:0;}
#cover .page__container .mySwiper {width: 100%; height: 100%;}
#cover .content {padding: 125px 60px 125px 120px; display: flex; flex-direction: column; justify-content: space-between; height: 100%;text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.16); }
#cover .content .content_head {}
#cover .content .content_body {}
#cover .content .content_body .wrapper {display: flex; gap: 130px;}
#cover .content .content_body .cont {padding-bottom: 40px;  font-size: 22px; padding-left: 25px;}
#cover .content .content_body .sbj{font-size: 37px; margin-bottom: 0.4em;}
#cover .content .content_body .cont .txt {font-size: 24px; }
#cover .content .content_body .cont .desc {font-size: 20px; padding-top: 10px;}
#cover .swiper-slide.sec{}
#cover .swiper-slide.sec .dimmer {position: absolute; width: 50%; height: 100%;top:0; left: 0; display: block;background: linear-gradient(to left , transparent 0%, rgba(66, 161, 255, 0.5) 100% ); }
#cover .swiper-slide.sec .dimmer:before {content:""; position: absolute; width: 100%; height: 100%; top:0; left: 0; display: block; background: linear-gradient(to left , transparent 0%, rgba(66, 161, 255,0.5) 100% ); mix-blend-mode: screen;}


@media screen and (max-width: 767px) {
  .ly--cover .content .content_head .title {font-size: 28px;}
  .ly--cover .content .content_head .s_tit {font-size: 20px; padding-bottom: 0;}
  .depth1--cover .top_nav .logo_color {display: none;}
  .depth1--cover .top_nav .logo_white {display: block;}
  .intro_cover {background-position: 70%; filter: brightness(0.7);}
  #cover .logo {display: none;}
  #cover .page__container {height: 100vh;}
  #cover .content {padding: 100px 20px;}
  #cover .content .content_body .sbj {font-size: 20px;}
  #cover .content .content_body .cont {font-size:14px; padding-left: 0; padding-bottom: 20px;}
  #cover .content .content_body .cont .fw--600 {font-size: 15px;}
  #cover .content .content_body .cont .desc {font-size: 14px;}
  #cover .content .content_body .wrapper {flex-direction: column; gap: 10px;}
  #cover .swiper-slide.sec .page__contents:before {width: 100%;}
}

/* coverHistory */
#coverHistory {font-family: var(--font-sub1);}
#coverHistory .page__container{padding: 120px 100px 115px 120px;}
#coverHistory .content {position: relative; display: flex; flex-direction: column; height: 100%; }
#coverHistory .content .logo {position: absolute; right:0; bottom:-25px;}
#coverHistory .hist_body {width: 1214px;position: relative; margin-top: auto;}
#coverHistory .hist_body .bg_line {width: 100%;height: 26px;background: rgba(112, 112, 112,0.8); border-radius: 30px; position: absolute;top:257px; display: flex; align-items: center; justify-content: center;}
#coverHistory .hist_body .bg_line .line {width: 92%; height: 1px; border:1px dashed #7E8288;}
#coverHistory .hist_body .hist_ls {display: flex;min-height: 425px;}
#coverHistory .hist_body .hist_ls .hist_item {display: flex; align-items: center; justify-content: space-between; flex-direction: column; gap:26px; width: 100%;white-space: nowrap;}
#coverHistory .hist_body .hist_ls .hist_item .line {width: 1px; height: 15px; background-color: #747474;}
#coverHistory .hist_body .hist_ls .hist_item .line_long {width: 1px; height: 163px; background-color: #747474;}
#coverHistory .hist_body .hist_ls .hist_item .top {display: flex; flex-direction: column; justify-content: flex-end; height: 240px; align-items: center; gap: 5px; }
#coverHistory .hist_body .hist_ls .hist_item .bot {display: flex; flex-direction: column; height: 125px; align-items: center;gap: 5px;}
#coverHistory .hist_body .hist_ls .hist_item .proj_name {}
#coverHistory .hist_body .hist_ls .hist_item .proj_name > li {font-size: 14px;}
#coverHistory .hist_body .hist_ls .hist_item .year {font-size: 16px;font-weight: 600; position: relative;}
#coverHistory .hist_body .hist_ls .hist_item .year:before {content:""; position: absolute; width: 5px; height: 5px; border-radius: 50%; background-color: #C9CBCE; left:50%; bottom:-33px;  transform: translate(-50% , 0);}
#coverHistory .hist_body .hist_ls .hist_item .bot .year:before {top:-32px; bottom:auto;}
#coverHistory .hist_body .hist_ls .hist_item .country {font-size: 14px;}
#coverHistory .text_cont {padding-top: 10px;}
#coverHistory .text_cont .h3 {margin-bottom: 0; font-size: 35px;}
#coverHistory .text_cont .p1 {margin-bottom: 0; padding-left: 20px;}


@media screen and (max-width: 767px) {
  .depth1--coverHistory .top_nav .logo_color {display: none;}
  .depth1--coverHistory .top_nav .logo_white {display: block;}
  #coverHistory .page__container{padding: 120px 20px 80px;}
  #coverHistory .page__bg {filter: brightness(0.5);}
  #coverHistory .content .logo {display: none;}
  #coverHistory .text_cont {padding-top: 80px;}
  #coverHistory .text_cont .h3 {font-size: 22px;}
  #coverHistory .text_cont .p1 {font-size: 16px !important;}
  #coverHistory .hist_body {width: 100%; margin-top: 50px;}
  #coverHistory .hist_body .bg_line {top:0; left: -5px; width:  15px; height: calc(100% - 140px);;}
  #coverHistory .hist_body .bg_line .line {width: 1px; height: 97%;}
  #coverHistory .hist_body .hist_ls {flex-direction: column;gap: 30px;}
  #coverHistory .hist_body .hist_ls .hist_item .line {height: 1px; width: 100%; opacity: 0; }
  #coverHistory .hist_body .hist_ls .hist_item .line_long {height: 1px; width: 80px; opacity: 0; flex-shrink: 0;}
  #coverHistory .hist_body .hist_ls .hist_item .country {font-size: 12px;}
  #coverHistory .hist_body .hist_ls .hist_item .proj_name > li {font-size: 12px;}
  #coverHistory .hist_body .hist_ls .hist_item {flex-direction: column-reverse; align-items: flex-start; gap: 0;}
  #coverHistory .hist_body .hist_ls .hist_item .year {width: 40px; flex-shrink: 0;}
  #coverHistory .hist_body .hist_ls .hist_item .year:before {bottom:auto; left:-20px; top:50%; transform: translate(0,-50%);}
  #coverHistory .hist_body .hist_ls .hist_item .top {flex-direction: row-reverse; padding-left: 20px;width: 150px; gap: 0px; height: auto;}
  #coverHistory .hist_body .hist_ls .hist_item .bot {flex-direction: row; padding-left: 20px; height: auto;}
  #coverHistory .hist_body .hist_ls .hist_item .bot .year:before {top:50%; left:-20px;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(1) {flex-direction: row;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(1) .top {width: auto; gap: 20px; align-items: flex-start;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(1) .line {display: none;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(2) .bot {gap: 10px;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(4) {flex-direction: row-reverse; justify-content: flex-end;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(4) .top {width: auto; gap: 20px; align-items: center;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(4) .line_long {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(5) {flex-direction: column; justify-content: flex-end; }
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(5) .top { align-items: flex-start;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(5) .bot {}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(5) .line_long {width: 75px;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(6) {flex-direction: row-reverse; gap: 0; justify-content: flex-end;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(6) .top {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(6) .line_long {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(7) {flex-direction: column;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(7) .top {gap: 10px; width: auto; align-items: flex-start;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(7) .line_long {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(8) {flex-direction: row-reverse; justify-content: flex-end;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(8) .top {width: auto; gap: 0px;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(8) .line_long {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(9) {flex-direction: column;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(9) .top {align-items: flex-start; width: auto; gap: 10px;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(9) .bot {padding-left: 0;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(9) .line_long {width: 75px;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(10) {flex-direction: row-reverse; justify-content: flex-end;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(10) .top {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(10) .line_long {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(11) {flex-direction: row; justify-content: flex-start;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(11) .top {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(11) .line_long {width: auto;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(11) .bot {gap: 20px;}
  #coverHistory .hist_body .hist_ls .hist_item:nth-child(12) .bot {gap: 10px;}
  #coverHistory .text_cont .p1 {padding-left: 0;}
}


/* index */
#index {}
#index .page__container {padding: 200px 100px 100px;}
#index .index_container {display: flex; flex-direction: column; justify-content: space-between; width: 862px; height: 100%;}
#index .index_container .index_head {}
#index .index_container .index_head .title {font-size: 68px;}
#index .index_container .index_head .title .sml {font-size: 40px; font-weight: 400;}
#index .index_container .index_body {display: grid; grid-template-columns: repeat(2,1fr); gap: 50px 35px;}
#index .index_container .index_body .index_item_ls {width: 100%;display: flex; gap: 50px; justify-content: space-between; border-top: 1px solid #6F7175; padding-top: 15px;}
#index .index_container .index_body .index_item_ls .sbj {font-size: 20px; font-weight: 500;}
#index .index_container .index_body .index_item_ls > ul {display: flex; flex-direction: column; width: 242px; }
#index .index_container .index_body .index_item_ls > ul .index_item {font-size: 19px;border-bottom: 1px dotted #A9A9A9; padding: 14px 5px; }
#index .index_container .index_body .index_item_ls > ul .index_item:first-child {padding-top: 0;}
#index .index_container .index_body .index_item_ls > ul .index_item a { display: flex; justify-content: space-between; line-height: 1.3; transition: 0.2s ease;}
#index .bg_elem {display: flex; position: absolute; right: 180px; top:0;}

#index .bg_elem .col {display: flex; flex-direction: column; animation: rollingUp 15s linear infinite;transform: translate(0, 0);will-change: transform;}
#index .bg_elem .col:last-child {animation: rollingDown 15s linear infinite forwards;transform: translate(0, -50%); }
#index .bg_elem .col img {box-shadow: 0 3px 6px 0 rgba(0,0,0,0.3); margin: 25px; border-radius: 10px;}

@keyframes rollingUp {
  0% {transform: translate(0, 0);}
  100% {transform: translate(0, -50%);}
}

@keyframes rollingDown {
  0% {transform: translate(0, -50%);}
  100% {transform: translate(0, 0);}
}

@media (hover : hover) {
#index .index_container .index_body .index_item_ls > ul .index_item a:hover {color:var(--sub-color1); }
}

@media screen and (max-width: 767px) {
  #index .page__container {padding: 120px 20px;}
  #index .bg_elem {display: none;}
  #index .index_container {width: 100%;}
  #index .index_container .index_head .title {font-size: 40px;}
  #index .index_container .index_head .title .sml {font-size: 20px; display: block; line-height: 1.4 !important; padding-top: 10px;}
  #index .index_container .index_body {grid-template-columns: repeat(1,1fr); margin-top: 30px; gap: 30px;}
  #index .index_container .index_body .index_item_ls {flex-direction: column; gap: 20px;}
  #index .index_container .index_body .index_item_ls > ul {width: 100%;}
  #index .index_container .index_body .index_item_ls .sbj {font-size: 17px;}
  #index .index_container .index_body .index_item_ls > ul .index_item {font-size: 15px; padding:10px 5px;}
  #index .index_container .index_body .index_item_ls > ul .index_item:last-child {border-bottom: none;}
}



/* company : overview */
#overview {}
#overview .content_head {}
#overview .content_head .page_title {font-size: 50px;}
#overview .content_body {display: flex; gap: 250px; justify-content: space-between; padding-top: 30px;}
#overview .content_body .page_desc {width: 980px;}
#overview .content_body .page_desc .from {display: block; text-align: right; margin-top: 70px;}
#overview .content_body .certi_cont {text-align: right;}
#overview .content_body .certi_cont img {box-shadow: var(--box-shadow);}
#overview .content_body .certi_cont .txt {font-size: 13px; line-height: 1.2;display: block; padding: 10px 0;}
#overview .content_body .certi_cont .num {font-size: 19px; color:#0054AC; display: block; }

@media screen and (max-width: 767px) {
  .depth2--overview .top_nav .logo_color {display: none;}
  .depth2--overview .top_nav .logo_white {display: block;}
  #overview .content_head .page_title {font-size: 19px;}
  #overview .content_body {flex-direction: column;gap: 50px;}
  #overview .content_body .page_desc  {font-size: 15px !important; width: 100%;}
  #overview .content_body .page_desc .from {color:#fff !important; margin-top: 50px;}
  #overview .content_body .certi_cont {text-align: left;}
  #overview .content_body .certi_cont .num {font-size: 16px;}
}

/* company : history */
#history {}
#history .content_body {display: flex; gap: 150px; justify-content: space-between; margin-top: auto;}
#history .img_cont {display: grid; grid-template-columns: repeat(2,1fr); gap: 37px 30px; align-self: center;}
#history .img_cont .item {position: relative;}
#history .img_cont .item img {border-radius: 5px;}
#history .img_cont .item .txt {font-size: 14px; position: absolute; bottom:10px;right: 10px; color:#fff;}
#history .history_container {display: flex; flex-direction: column; border-top: 2px solid #004E8A; border-bottom: 1px solid #99C4E5; width: 780px;}
#history .history_container .hist_content {display: flex; gap:100px; justify-content: space-between; align-items: center; padding: 20px 40px; border-bottom: 1px solid #D4D4D4;}
#history .history_container .hist_content .sbj {width: 110px; flex-shrink: 0; font-size: 30px; font-family: var(--font-sub1); line-height: 1;margin-bottom: 5px;}
#history .history_container .hist_content .hist_desc_cont {display: flex; flex-direction: column; width: 490px;}
#history .history_container .hist_content .hist_desc_cont .item {display: flex;gap:50px; margin-bottom: 5px;}
#history .history_container .hist_content .hist_desc_cont .item .year {font-size: 18px;font-family: var(--font-sub1); width: 50px; flex-shrink: 0;}
#history .history_container .hist_content .hist_desc_cont .item ul {display: flex; flex-direction: column;}
#history .history_container .hist_content .hist_desc_cont .item ul > li {font-size: 16px;}
#history .history_container .hist_content:nth-child(1) .sbj {color:#005A9E;}
#history .history_container .hist_content:nth-child(1) .hist_desc_cont .item .year {color:#185A9C;}
#history .history_container .hist_content:nth-child(2) .sbj {color:#00789E;}
#history .history_container .hist_content:nth-child(2) .hist_desc_cont .item .year {color:#257A9B;}
#history .history_container .hist_content:nth-child(3) .sbj {color:#008B9E;}
#history .history_container .hist_content:nth-child(3) .hist_desc_cont .item .year {color:#2D8E99;}
#history .history_container .hist_content:nth-child(4) .sbj {color:#009F9E;}
#history .history_container .hist_content:nth-child(4) .hist_desc_cont .item .year {color:#32A29A;}
#history .history_container .hist_content:nth-child(4) {border-bottom: none; padding: 25px 40px;}
#history .history_container .hist_content:nth-child(4) .item {align-items: center;}

@media screen and (max-width: 767px) {
  #history .img_cont {gap: 10px;}
  #history .content_body {flex-direction: column-reverse; margin-top: 25px; gap: 50px;}
  #history .history_container {width: 100%;}
  #history .history_container .hist_content {flex-direction: column; padding: 20px 10px; align-items: flex-start;gap: 15px;}
  #history .history_container .hist_content .sbj {font-size: 20px;}
  #history .history_container .hist_content .hist_desc_cont {width: 100%;}
  #history .history_container .hist_content .hist_desc_cont .item {gap: 20px;}
  #history .history_container .hist_content .hist_desc_cont .item ul {justify-content: center;}
  #history .history_container .hist_content .hist_desc_cont .item ul > li {font-size: 13px;}
  #history .history_container .hist_content:nth-child(4) {padding: 20px 10px;}
}

/* company : partner */
#partner {}
#partner .page__bg {background-color: #F4F4F4; height: 600px;top:auto; bottom:0;}
#partner .page_title {width: 236px; margin-bottom: 0;}
#partner .content_head {display: flex; gap: 94px; align-items: center;}
#partner .content_body { display: flex; gap: 94px; margin-top: auto;}
#partner .partner_cont {display: flex; flex-direction: column; gap: 20px;}
#partner .partner_cont .sbj {font-weight: 600; font-size: 24px; background-color: #00254C;color:#fff; padding: 5px 10px;}
#partner .partner_cont .partner_ls {display: grid; grid-template-columns: repeat(1,1fr); gap: 20px 15px;}
#partner .partner_cont:last-child .sbj {background-color: #0168B7;}
#partner .partner_cont:last-child .partner_ls {display: grid; grid-template-columns: repeat(5,1fr);}
#partner .partner_cont .partner_ls img {border-radius: 5px; box-shadow: var(--box-shadow);}

@media screen and (max-width: 767px) {
  #partner .content_head {flex-direction: column; gap:0; align-items: flex-start;}
  #partner .content_body {margin-top: 25px; flex-direction: column;gap: 40px;}
  #partner .partner_cont .sbj {font-size: 15px;}
  #partner .partner_cont .partner_ls {grid-template-columns: repeat(2,1fr);gap: 20px;}
  #partner .partner_cont:last-child .partner_ls {grid-template-columns: repeat(2,1fr);gap: 20px;}
}

/* coverBusiness */
.depth1--coverBusiness .top_nav .logo_color {display: none;}
.depth1--coverBusiness .top_nav .logo_white {display: block;}
#coverBusiness {background: #000;}
#coverBusiness .page__container {padding: 0;}
#coverBusiness .cover_container {display: flex; width: 100%; height: 100%;}
#coverBusiness .cover_container .cover_section {width: calc(100% / 3); transition: width .5s ease; cursor: pointer ;display: flex; flex-direction: column; justify-content: flex-end; position: relative; overflow: hidden;}
#coverBusiness .cover_container .cover_section .go {width: 100%; height: 100%; padding: 110px 70px; display: flex; flex-direction: column; justify-content: flex-end; position: relative;   }
#coverBusiness .cover_container .cover_section .page_title {display: block; color:#fff; transition: .3s ease; white-space: nowrap}
#coverBusiness .cover_container .cover_section .num {display: none; font-size: 160px; font-family: var(--font-sub1); color:rgba(0, 0, 0, 0.5); font-weight: 600;}
#coverBusiness .cover_container .cover_section .point_text { opacity: 0; position: absolute; right: 120px; bottom: 140px; width: 588px;height: 137px; transition:opacity .8s ease; pointer-events: none;}
#coverBusiness .cover_container .cover_section .point_text .txt {position: absolute; background-color: #368DFF; border-radius: 21px; color:#fff; display: flex; align-items: center; justify-content: center; width: 190px; height: 42px; font-size: 20px; font-family: var(--font-sub1);}
#coverBusiness .cover_container .cover_section .point_text .txt:before {content:"";  position: absolute; width: 7px;height: 7px; border-radius: 50%; background-color: #368DFF; right:-74px; bottom: 0;}
#coverBusiness .cover_container .cover_section .point_text .txt:after {content:"";  position: absolute; width: 75px;height: 1px; right:-70px; bottom:34%; background-color: #368DFF;transform: rotateZ(15deg);}
#coverBusiness .cover_container .cover_section .point_text .txt.right:before {content:"";  position: absolute; left:-74px; right:auto; bottom: 0;}
#coverBusiness .cover_container .cover_section .point_text .txt.right:after {content:"";  position: absolute; width: 75px;height: 1px; left:-70px;right:auto; bottom:34%; background-color: #368DFF;transform: rotateZ(-15deg);}
#coverBusiness .cover_container .cover_section .point_text .txt.jig {left:0;top:0;}
#coverBusiness .cover_container .cover_section .point_text .txt.right {right:0; bottom: 0;}
#coverBusiness .cover_container .cover_section:nth-child(2) .point_text {right:120px; top:150px; width: 734px; height: 476px;}
#coverBusiness .cover_container .cover_section:nth-child(2) .point_text .txt.right {bottom:0; right:0;}


@media (hover:hover){
  #coverBusiness .cover_container .cover_section:hover {width: 160%; transition: .5s ease-in;}
  #coverBusiness .cover_container .cover_section:hover  .point_text {opacity: 1; transition:.5s ease-in;}
  #coverBusiness .cover_container .cover_section:hover .page_title {display: block; transition:.5s ease-in;}
  #coverBusiness .cover_container .cover_section:hover .num {display: none;}


  #coverBusiness .cover_container:has(.cover_section:hover) .cover_section:not(:hover) {filter:grayscale(1);}
  #coverBusiness .cover_container:has(.cover_section:hover) .cover_section:not(:hover) .page_title {display: none;}
  #coverBusiness .cover_container:has(.cover_section:hover) .cover_section:not(:hover) .num {display: block; margin-left: -70px; line-height: 1}
  
}


@media screen and (max-width: 767px) {
  #coverBusiness .cover_container {flex-direction: column; margin-bottom: 50px;}
  #coverBusiness .cover_container .cover_section {width: 100%; }
  #coverBusiness .cover_container .cover_section.active {width: 100%; height: 400px; }
  #coverBusiness .cover_container .cover_section .go { pointer-events: initial;}
  #coverBusiness .cover_container .cover_section .go{width: 100%;height: 400px; padding:20px 20px;align-items: center;}
  #coverBusiness .cover_container .cover_section .point_text {display: none;}
  #coverBusiness .cover_container .cover_section.gray .num {margin-left: 0;}
}



/* business : space_industry */
#space_industry {}
.busi_content .page__bg {width: 785px;}
.busi_content .page__contents {flex-direction: row; justify-content: space-between;}
.busi_content .content_head .sml {font-size: 25px; display: block; margin-top: 10px;}
.busi_content .content_body {display: flex; flex-direction: column; width: 945px; justify-content: space-between;}
.busi_content .page_desc {}
.busi_content .page_desc .info_box {display: flex; gap: 60px;margin-top: 20px;}
.busi_content .page_desc .info_box div {display: flex; align-items: center;}
.busi_content .page_desc .info_box .sbj {font-size: 20px;color:#fff; background-color: #A5A5A5; border-radius: 5px; padding:2px 10px; display: inline-block;}
.busi_content .page_desc .info_box .desc {font-size: 20px; padding-left: 10px;}
.busi_content .card_cont {width: 100%;box-shadow: var(--box-shadow); margin-bottom: 50px; border-radius: 5px;}
.busi_content .card_cont .sbj {font-size: 25px; background-color: #858585; padding: 10px 20px; color:#fff; border-radius: 5px 5px 0 0;}
.busi_content .card_cont .sbj .sml_border_left {font-size: 15px; font-weight: 400;}
.busi_content .card_cont .card_cont_ls {display: grid; grid-template-columns: repeat(4,1fr); padding: 30px ; gap:15px 80px; border-radius: 0 0 5px 5px;}
.busi_content .card_cont .card_cont_ls .txt {font-size: 18px; font-family: var(--font-sub1);}
.busi_content .img_cont {display: flex; gap:30px; }
.busi_content .img_cont .item {position: relative;}
.busi_content .img_cont .item img {}
.busi_content .img_cont .item .text {position: absolute; right:17px; bottom: 17px; color: #fff; font-family: var(--font-sub1);font-size: 15px;}



@media screen and (max-width: 767px) {
  .busi_content .page_title {color:#070707 !important;}
  .busi_content .page__bg {width: 100%;display: none;}
  .busi_content .page__contents {flex-direction: column;}
  .busi_content .content_head .sml {font-size: 15px; display: inline-block; color:#000 !important; }
  .busi_content .content_body {width: 100%; margin-top: 0; gap: 25px;}
  .busi_content .card_cont .sbj {font-size: 16px; }
  .busi_content .card_cont .sbj .sml_border_left {font-size: 12px;}
  .busi_content .card_cont .card_cont_ls {padding: 20px; background-color: #fff;color:#000; grid-template-columns: repeat(2,1fr);gap: 15px;}
  .busi_content .card_cont .card_cont_ls .txt {font-size: 13px;}
  .busi_content .img_cont {flex-direction: column;align-items: center;}
  .busi_content .img_cont .item .text {right:auto; left:20px;}
  .busi_content .page_desc .info_box {flex-direction: column;gap: 10px;}
  .busi_content .page_desc .info_box .sbj {font-size: 13px; padding: 2px 5px;}
  .busi_content .page_desc .info_box .desc {font-size: 13px;}
}

/* business : aviation_indeustry */
#aviation_industry {}

/* business : defense_industry */
#defense_industry {}
#defense_industry .page_desc {align-self: flex-start;}
#defense_industry .content_body {align-items: flex-end;}
#defense_industry .card_type_ls {display: flex; gap: 40px; justify-content: space-between; width: 1124px;}
#defense_industry .card_type_ls .item {width: 100%; display: flex; flex-direction: column; background-color: #1F3038; position: relative; border-radius: 5px; box-shadow: var(--box-shadow); overflow: hidden;}
#defense_industry .card_type_ls .item:nth-child(2) {background-color: #518073;}
#defense_industry .card_type_ls .item:nth-child(3) {background-color: #004A86;}
#defense_industry .card_type_ls .item .thumb { border-radius: 5px 5px 0 0;}
#defense_industry .card_type_ls .item .icon {position: absolute; bottom: 15px; right: 30px;}
#defense_industry .card_type_ls .item .text_cont {padding:30px 35px; color:#fff;}
#defense_industry .card_type_ls .item .text_cont .sbj {font-size: 30px; padding-bottom: 20px; border-bottom: 1px solid rgba(255, 255, 255,0.2);}
#defense_industry .card_type_ls .item .text_cont .bullet {padding: 20px 5px 50px;}
#defense_industry .card_type_ls .item .text_cont .bullet .txt {}

@media screen and (max-width: 767px) {
  #defense_industry .card_type_ls {width: 100%; flex-direction: column;}
  #defense_industry .card_type_ls .item .icon {width: 100px;}
  #defense_industry .card_type_ls .item .text_cont {padding: 20px;}
  #defense_industry .card_type_ls .item .text_cont .sbj {font-size: 20px; padding-bottom: 10px;}
  #defense_industry .card_type_ls .item .text_cont .bullet {padding: 10px 0;}
}

/* technology : feature */
#feature {}
#feature .page__contents {flex-direction: row; justify-content: space-between;}
#feature .content_body {display: flex; flex-direction: column; justify-content: space-between;}
#feature .content_body .page_desc {padding-top: 15px;}
#feature .card_icon_cont {display: flex; gap: 45px; justify-content: space-between; width: 1238px;}
#feature .card_icon_cont .item {width: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; box-shadow: var(--box-shadow);  border-radius: 5px;}
#feature .card_icon_cont .item .thumb {border-radius: 5px 5px 0 0;}
#feature .card_icon_cont .item .cont {position: relative; width: 100%;}
#feature .card_icon_cont .item .cont .circle_icon {position: absolute; left:50%; top:0; transform: translate(-50%, -50%); width: 120px; height: 120px; border-radius: 50%; background-color: #00254C; border:8px solid #fff; display: flex; align-items: center; justify-content: center;}
#feature .card_icon_cont .item .cont .circle_icon .icon {}
#feature .card_icon_cont .item .text_cont {padding:80px 40px 40px; text-align: center;}
#feature .card_icon_cont .item .text_cont .sbj {font-size: 33px; color:#737373; font-weight: 400; line-height: 1.2; font-family: var(--font-sub1);}
#feature .card_icon_cont .item .text_cont .sbj b{color:#0052A8;}
#feature .card_icon_cont .item .text_cont .divide {width: 100%; height: 1px; background-color: rgba(112, 112, 112, 0.2); margin: 20px 0 30px;}
#feature .card_icon_cont .item .text_cont .txt {font-size: 22px; letter-spacing: -0.2px;}

@media screen and (max-width: 767px) {
  #feature .page__contents {flex-direction: column;}
  #feature .card_icon_cont {width: 100%; flex-direction: column; margin-top: 30px; gap: 30px;}
  #feature .card_icon_cont .item .cont .circle_icon {width: 100px; height: 100px;  ;}
  #feature .card_icon_cont .item .cont .circle_icon .icon {width: 60px;}
  #feature .card_icon_cont .item .text_cont {padding: 50px 10px 20px;}
  #feature .card_icon_cont .item .text_cont .sbj {font-size: 20px;}
  #feature .card_icon_cont .item .text_cont .txt {font-size: 14px;}
  #feature .card_icon_cont .item .text_cont .divide {margin: 15px 0;}
}

/* technology : introductionPage1 */
#introductionPage1 {}
.tech_introduction {}
.tech_introduction .page__contents {}
.tech_introduction .content_body {display: flex; gap: 120px; justify-content: space-between; margin-top: auto;}
.tech_introduction .visual_cont {width: 713px; height: 100%; gap: 13px; display: flex; flex-direction: column; gap: 14px;}
.tech_introduction .visual_cont .visual  {}
.tech_introduction .visual_cont .visual img {}
.tech_introduction .thumbnail_cont {display: flex; gap: 13px; }
.tech_introduction .thumbnail_cont .item {position: relative;}
.tech_introduction .thumbnail_cont .item .thumbnail {vertical-align: bottom;}
.tech_introduction .thumbnail_cont .item .thumbnail.dark {filter: brightness(0.5);}
.tech_introduction .thumbnail_cont .item .icon {position: absolute; left:50%; top:50%; transform: translate(-50%, -50%);}
.tech_introduction .text_cont {width: 670px; display: flex; flex-direction: column; gap: 50px;}
.tech_introduction .text_cont .sbj {font-size: 50px; line-height: 1.3;}
.tech_introduction .text_cont .sbj .sml{font-size: 25px; font-family: var(--font-sub1); color:#7D7D7D; display: block; font-weight: 500; line-height: 1.3;}
.tech_introduction .text_cont .body {display: flex; flex-direction: column;gap: 40px; }
.tech_introduction .text_cont .body .cont {}
.tech_introduction .text_cont .body .cont .s_tit {font-size: 20px; border-bottom: 1px solid rgba(112, 112, 112,0.2); padding-bottom: 8px; margin-bottom: 12px;}
.tech_introduction .text_cont .body .cont .bullet {}
.tech_introduction .text_cont .body .cont .bullet > li {font-size: 18px; padding-bottom: 5px;}

@media screen and (max-width: 767px) {
  .tech_introduction {}
  .tech_introduction .content_body {margin-top: 0px; gap: 30px; flex-direction: column;}
  .tech_introduction .visual_cont {width: 100%; gap: 10px;}
  .tech_introduction .thumbnail_cont {flex-wrap: wrap;}
  .tech_introduction .thumbnail_cont .item { width: calc(50% - 7px);}
  .tech_introduction .text_cont {width: 100%; gap: 20px;}
  .tech_introduction .text_cont .sbj {font-size: 20px;}
  .tech_introduction .text_cont .sbj .sml {font-size: 16px;padding-top: 5px;}
  .tech_introduction .text_cont .body {gap: 20px;}
  .tech_introduction .text_cont .body .cont .s_tit {font-size: 16px;}
  .tech_introduction .text_cont .body .cont .bullet > li {font-size: 13px; word-break: keep-all;}
  .tech_introduction .thumbnail_cont .item .icon svg {width: 25px;}
}


/* facility : production_line */
#production_line {}
#production_line .content_body {}
#production_line .white_box_container {width: 1240px;margin-left: auto; display: flex; gap: 97px; }
#production_line .white_box {padding: 40px 30px; box-shadow: var(--box-shadow); border-radius: 5px;  width: 570px;}
#production_line .white_box .sbj {}
#production_line .facility_slide_thumb {}
#production_line .facility_slide_thumb .facility_slide_navigation .swiper-button-prev {color:#6C6C6C; left: -6px;}
#production_line .facility_slide_thumb .facility_slide_navigation .swiper-button-prev:after {font-size: 30px;}
#production_line .facility_slide_thumb .facility_slide_navigation .swiper-button-next {color:#6C6C6C; right: -6px; }
#production_line .facility_slide_thumb .facility_slide_navigation .swiper-button-next:after {font-size: 30px;}
#production_line .white_box .facility_slide_thumb .thumb {margin: 25px auto; display: block;}
#production_line .white_box .desc {font-size: 20px;}
#production_line .white_box .bullet { padding-top: 25px;}
#production_line .white_box .bullet > li{ font-size: 16px; font-weight: 300; padding-bottom: 5px;}

@media screen and (max-width: 767px) {
  #production_line .white_box_container {width: 100%; flex-direction: column; gap: 30px;}
  #production_line .white_box {width: 100%; padding: 20px;}
  #production_line .white_box .desc {font-size: 14px;}
  #production_line .white_box .facility_slide_thumb .thumb {margin: 20px auto; padding: 0 20px;}
  #production_line .white_box .sbj {font-size: 18px;}
  #production_line .white_box .bullet > li {font-size: 12px;}
  #production_line .facility_slide_thumb .facility_slide_navigation .swiper-button-prev:after {font-size: 20px;}
  #production_line .facility_slide_thumb .facility_slide_navigation .swiper-button-next:after {font-size: 20px;}
}

/* facility : production_list */
#production_list {}
#production_list .content_body {margin-top: auto; margin-bottom: 30px;}
#production_list .prod_list_spec {}
#production_list .prod_list_spec .thumb {display: block; margin: 0 auto;}
#production_list .prod_list_spec table {width: 100%; margin-top: 35px; table-layout: fixed;}
#production_list .prod_list_spec tbody {font-size: 18px; border-top: 1px solid #707070; }
#production_list .prod_list_spec tbody tr {border-bottom: 1px solid #707070;}
#production_list .prod_list_spec tbody th {font-weight: 600; background-color: #F7F7F7;padding: 10px 20px; width: 90px;}
#production_list .prod_list_spec tbody td {padding: 10px 20px; letter-spacing: -0.04em;}

.production_list_container {position: relative; width: 1612px; margin-left: -50px;}
.production_list_container .prod_list_spec_container {margin: 0 80px;}

.prod_list_spec_navigation {}
.prod_list_spec_navigation .swiper-button-next {background: url('../images/common/next_icon.png') center center / cover; width: 48px; height: 27px;}
.prod_list_spec_navigation .swiper-button-prev {background: url('../images/common/prev_icon.svg') center center / cover; width: 48px; height: 27px;}
.prod_list_spec_navigation .swiper-button-next:after {display: none;}
.prod_list_spec_navigation .swiper-button-prev:after {display: none;}

@media screen and (max-width: 767px) {
  #production_list .page__container {height: 100vh;}
  #production_list .content_body {margin-top: 30px;}
  #production_list .prod_list_spec tbody {font-size: 12px;}
  #production_list .prod_list_spec tbody th {padding: 5px 10px; width: 60px;}
  #production_list .prod_list_spec tbody td {padding: 5px 10px;}
  .production_list_container {width: 100%; margin-left: 0;}
  .production_list_container .prod_list_spec_container {margin: 0 auto;}
  .prod_list_spec_navigation {display: none;}
  .prod_list_spec_navigation .swiper-button-prev {top:250px; width: 30px; height: 15px;}
  .prod_list_spec_navigation .swiper-button-next {top:250px; width: 30px; height: 15px;}

}

/* last Page */
#last_page {}
#last_page .page__container{padding:100px 20px;}
#last_page .last_page_content {height: 100%; display: flex; flex-direction: column;align-items: center; justify-content: flex-end;}
#last_page .last_page_content .address_cont {font-size: 17px; font-family: var(--font-sub1); margin-top: 300px; text-align: center; color:#595B60;}
#last_page .last_page_content .address_cont .address {margin-bottom: 10px;}
#last_page .last_page_content .address_cont .address a b{color:#00009E; margin-left: 20px;}
#last_page .last_page_content .address_cont .copyright {}

@media screen and (max-width: 767px) {
  #last_page .page__container {padding: 100px 20px; height: 100vh;}
  #last_page .last_page_content .address_cont {margin-top: 200px; font-size: 13px; text-align: left;}
  #last_page .last_page_content .address_cont .address {display: flex; flex-direction: column; gap: 5px;}
  #last_page .last_page_content .address_cont .address a b {margin-left: 0;}
  #last_page .logo {width: 200px;}
}

